# angleparams

## Name

angleparams — Parameters for an angle structure enumeration

## Synopsis

Content Model

    angleparams ::=

Attributes
Name | Type
`tautonly` | CDATA

## Description

A `angleparams` element stores the parameters used in an enumeration of vertex angle structures. Typically these parameters are supplied by the user when a new angle structure list is created.

### Parents

The following elements contain `param`: `packet` (angle structure list).

### Children

Element `angleparams` has no children.

## Attributes

`tautonly`

  Either `T` if only taut structures are enumerated, or `F` if all vertex angle structures are enumerated.

  If not specified, this defaults to `F` (which is consistent with earler versions of Regina in which taut-only enumeration was not an option).